/* start center */


#echtall
{
	position: absolute;
	width: 100%;
	top: 0px;
	z-index: 0;
	margin: 0px auto;
	text-align: center;
}

#all
{
	position: relative;
	top: 0;
	left: 0;
	width: 1000px;
	height: 100%;
	margin: 0px auto;
	text-align: left;
	z-index: 1;
}


/* end center */


#logo
{
	position: absolute;
	top: 60px;
	left: 50px;
	width: 140px;
	z-index: 1;
}

#adres
{
	position: absolute;
	top: 281px;
	left: 18px;
	width: 128px;
	z-index: 2;
}

#adresgegevens
{
	position: absolute;
	top: 385px;
	left: 44px;
	width: 128px;
	z-index: 2;
}

#content
{
	position: absolute;
	top: 60px;
	left: 202px;
	width: 515px;
	text-align: left;
	z-index: 3;
}

#illustrations
{
	position: absolute;
	top: 60px;
	left: 754px;
	width: 230px;
	border-left: #D4C9C9;
	border-width: 0 0 0 2px;
	border-style: none none none solid;
	padding-left: 10px;
}

#illustrations a:link, #illustrations a:visited, #illustrations a:active
{
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	color: #990000;
}

#illustrations a:hover
{
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}

#content_nieuws
{
	position: absolute;
	top: 142px;
	left: 22px;
	width: 464px;
	z-index: 3;
}

#menu
{
	position: absolute;
	top: 0px;
	left: 158px;
	height: 27px;
	z-index: 4;
}

#menusub
{
	position: absolute;
	top: 415px;
	left: 30px;
	width: 250px;
	z-index: 4;
	text-align: left;
	
}

.title
{
	color: #444444;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}

.title_zieook, .zieook .title
{
	color: #444444;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}

.zieook
{
	color: #990000;
	font-size: 10px;
	text-decoration: none;
	line-height: 17px;
}

.text
{
	color: #990000;
	font-size: 11px;
	text-decoration: none;
	line-height: 17px;
}

a:link, a:visited, a:active
{
	font-weight: normal;
	text-decoration: underlined;
	color: #990000;
}

a:hover
{	
	font-style: italic;
	font-weight: normal;
	text-decoration: underlined;
	color: #990000;
}

li a:link, li a:visited, li a:active
{
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	color: #990000;
}

li a:hover
{
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}

.nav_active
{
	color: #333333;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}
	
	a.nav_active:link, a.nav_active:visited
	{
		font-weight: bold;
		font-style: normal;
		text-decoration: none;
		color: #333;
	}
	
	a.nav_active:hover, a.nav_active:active
	{
		font-weight: bold;
		font-style: normal;
		text-decoration: none;
		color: #333333;
	}
	
	
.nav
{
	color: #990000;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}

	a.nav:link, a.nav:visited
	{
		font-weight: bold;
		font-style: normal;
		text-decoration: none;
		color: #990000;
	}
	
	a.nav:hover, a.nav:active
	{
		font-weight: bold;
		font-style: normal;
		text-decoration: none;
		color: #666666;
	}

	
.input_field
{
	font-family: Arial, Sans-Serif;
	font-size: 8pt;
	color: #000000;
	border: 1px solid #000;
	margin-bottom: 2px;
	padding: 4px 5px 2px 5px;
	width: 200px;
	height: 23px;
	background: #FFFFFF url(../images/def/input_bg.gif) no-repeat left top;
	vertical-align: middle;
}

.input_area
{
	font-family: Arial, Sans-Serif;
	font-size: 8pt;
	color: #000000;
	border: 1px solid #000;
	margin-bottom: 2px;
	padding: 4px 5px 2px 5px;
	width: 200px;
	height: 60px;
	background: #FFFFFF url(../images/def/input_bg.gif) no-repeat left top;
	vertical-align: middle;
}

.login_field
{
	font-family: Arial, Sans-Serif;
	font-size: 8pt;
	color: #000000;
	border: 1px solid #000;
	margin-bottom: 2px;
	padding: 4px 5px 2px 5px;
	width: 168px;
	height: 23px;
	background: #FFFFFF url(../images/def/input_bg.gif) no-repeat left top;
	vertical-align: middle;
}

.input_submit
{
	font-family: Arial, Sans-Serif;
	font-size: 8pt;
	color: #000000;
	background: #ffffff;
}

li
{
margin-left:-25px;
}

.zieook .title
{
margin-left:-40px;
}
